﻿/* font */
/* font */
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearence: none;
  appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.clearfix {
  clear: both;
  min-height: 0px;
  display: block;
}
.fll {
  float: left;
}
.flr {
  float: right;
}
.fln {
  float: none;
}
.tableAbs {
  display: table;
  position: absolute;
}
.table {
  display: table;
}
.cell {
  display: table-cell;
  vertical-align: middle;
}
.db {
  display: block;
}
.dib {
  display: inline-block;
}
.dn {
  display: none;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.fixed {
  position: fixed;
}
.static {
  position: static;
}
.ovisible {
  overflow: visible;
}
.ohidden {
  overflow: hidden;
}
.pointer {
  cursor: pointer;
}
.fullw {
  width: 100%;
}
.fullh {
  height: 100%;
}
.w-10 {
  width: 10%;
}
.w-20 {
  width: 20%;
}
.w-30 {
  width: 30%;
}
.w-40 {
  width: 40%;
}
.w-50 {
  width: 50%;
}
.w-60 {
  width: 60%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width: 80%;
}
.w-90 {
  width: 90%;
}
.w-100 {
  width: 100%;
}
.h-100 {
  height: 100%;
}
.wh-100 {
  width: 100%;
  height: 100%;
}
.no-padding {
  padding: 0;
}
*:hover {
  text-decoration: none;
}
.sitemapList {
  padding-inline-start: 20px;
  list-style: none;
  font-family: 'metropolisRegular';
}
.sitemapList li {
  position: relative;
  margin-bottom: 15px;
  color: #fff;
}
.sitemapList li a {
  font-family: 'metropolisRegular';
}
.sitemapList li::before {
  content: '';
  position: absolute;
  left: -14px;
  top: 5px;
  background: #ff9600;
  width: 5px;
  height: 5px;
  border-radius: 1px;
}
.timeline-Tweet-media {
  display: none !important;
}
footer {
  margin-top: 100px;
}
footer .container-fluid {
  padding: 0;
  padding-bottom: 40px;
  background-image: url('../images/footerBg.png');
  background-repeat: no-repeat;
  background-repeat: repeat-x;
  background-position: bottom;
}
footer .container-fluid .fLeft ul {
  border-bottom: 1px solid #fff;
  margin-top: 30px;
  padding-bottom: 7px;
}
footer .container-fluid .fLeft ul li {
  float: left;
  padding: 0;
  margin-right: 10px;
}
footer .container-fluid .fLeft ul li:first-child {
  margin-right: 15px;
}
footer .container-fluid .fLeft ul li:first-child a {
  color: white;
  display: inline-block;
}
footer .container-fluid .fLeft ul li:first-child i {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: 0 -21px;
  width: 29px;
  height: 18px;
  float: left;
  margin: -2px 5px 0 0;
}
footer .container-fluid .fLeft ul li:first-child:hover {
  color: #ff9600;
}
footer .container-fluid .fLeft ul li:first-child:hover i {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -30px -21px;
}
footer .container-fluid .fLeft ul li:nth-child(2) {
  border-left: 1px solid #fff;
  padding-left: 15px;
}
footer .container-fluid .fLeft ul li a {
  font-family: 'metropolisRegular';
  font-size: 14px;
  line-height: 14px;
  -webkit-font-smoothing: antialiased;
  color: #fff;
}
footer .container-fluid .fLeft ul li a:hover {
  color: #929294;
}
footer .container-fluid .fLeft p {
  font-family: 'metropolisRegular';
  font-size: 12px;
  line-height: 15px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  margin: 8px 0 0 0;
  float: left;
  margin-left: 20px;
  text-align: center;
}
footer .container-fluid .fRight {
  float: right;
}
footer .container-fluid .fRight .fLogo {
  background-image: url('../images/logo.svg');
  background-repeat: no-repeat;
  width: 243px;
  height: 50px;
  display: block;
}
footer .container-fluid .fRight .fIcon {
  width: 243px;
  display: inline-block;
  margin: 10px auto;
}
footer .container-fluid .fRight .fIcon ul {
  text-align: center;
  margin: 0 auto;
  width: 180px;
}
footer .container-fluid .fRight .fIcon ul li {
  float: left;
  width: 35px;
  display: inline-block;
  text-align: center;
}
footer .container-fluid .fRight .fIcon ul li a {
  display: block;
  width: 20px;
  height: 20px;
  margin: 0 auto;
}
footer .container-fluid .fRight .fIcon ul li .iconG {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: 0px -60px;
}
footer .container-fluid .fRight .fIcon ul li .iconG:hover {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: 0px -40px;
}
footer .container-fluid .fRight .fIcon ul li .iconF {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -20px -60px;
}
footer .container-fluid .fRight .fIcon ul li .iconF:hover {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -20px -40px;
}
footer .container-fluid .fRight .fIcon ul li .iconIns {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -40px -60px;
}
footer .container-fluid .fRight .fIcon ul li .iconIns:hover {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -40px -40px;
}
footer .container-fluid .fRight .fIcon ul li .iconY {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -60px -60px;
}
footer .container-fluid .fRight .fIcon ul li .iconY:hover {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -60px -40px;
}
footer .container-fluid .fRight .fIcon ul li .iconIn {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -80px -60px;
}
footer .container-fluid .fRight .fIcon ul li .iconIn:hover {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -80px -40px;
}
footer .container-fluid .fRight .fIcon ul li .iconT {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -100px -60px;
}
footer .container-fluid .fRight .fIcon ul li .iconT:hover {
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: -100px -40px;
}
footer .container-fluid .line {
  margin-top: 40px;
  position: relative;
  padding: 0;
}
footer .container-fluid .info {
  font-family: 'metropolisRegular';
  font-size: 12px;
  line-height: 12px;
  -webkit-font-smoothing: antialiased;
  color: white;
  width: 100%;
  display: block;
  float: left;
  position: relative;
  padding: 6px 0 0 35px;
}
footer .container-fluid .info:after {
  content: "";
  width: 35px;
  height: 35px;
  display: block;
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: 0 -580px;
  position: absolute;
  top: 3px;
  left: 0px;
  margin-left: -20px;
}
/*footer .container-fluid .tskLogo{
  width: 45px;
  height: 55px;
  position: absolute;
  left: 50%;
  background-image: url('../images/sprite.svg');
  background-repeat: no-repeat;
  background-position: 0px -525px;
  margin: -26px 0 0 -23px;
}*/
footer .container-fluid .line i {
  border: 1px solid #fff;
  width: 100%;
  display: block;
}
footer .container-fluid .cr {
  font-family: 'metropolisRegular';
  font-size: 12px;
  line-height: 12px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  padding: 0 !important;
}
footer .container-fluid .cr .row {
  margin: 30px 0 0 0;
  position: relative;
}
footer .container-fluid .cr .row .copyright {
  float: left;
  padding: 0;
}
footer .container-fluid .cr .row .designBy {
  height: 35px;
  line-height: 35px;
  padding: 0 35px 0 0;
  position: absolute;
  display: block;
  top: -10px;
  right: 0px;
  color: white;
}
footer .container-fluid .cr .row .designBy img {
  background-repeat: no-repeat;
  display: block;
  width: 35px;
  height: 50px;
  position: absolute;
  top: -5px;
  right: -5px;
}
/*footer .container-fluid .cr .row .designBy:after {
  content: "";
  background-image: url('../images/gavia-white-logo.png');
  background-repeat: no-repeat;
  background-position: 0px -490px;
  display: block;
  width: 20px;
  height: 35px;
  position: absolute;
  top: 0;
  right: 0;
}*/
@media (max-width: 1500px) {
  footer .container-fluid .fRight {
    float: right;
  }
  footer .container-fluid .fRight .fLogo {
    width: 150px;
    height: 30px;
    background-size: cover;
    margin: 20px auto 0 auto;
  }
  footer .container-fluid .fRight .fIcon {
    width: 100%;
  }
  footer .container-fluid .fRight .fIcon ul {
    width: 150px;
    margin: 0 auto;
  }
  footer .container-fluid .fRight .fIcon ul li {
    float: left;
    width: 30px;
    display: inline-block;
    text-align: center;
  }
  footer .container-fluid .fRight .fIcon ul li a {
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 auto;
  }
}
@media (max-width: 1200px) {
  footer {
    margin-top: 0px;
  }
  footer .container-fluid {
    padding: 30px;
  }
  footer .container-fluid .fLeft ul li {
    float: left;
    padding: 0;
    margin: 0;
    height: 25px;
    width: 33%;
  }
  footer .container-fluid .fLeft ul li:first-child {
    margin: 0;
  }
  footer .container-fluid .fLeft ul li:first-child a {
    color: white;
    display: inline-block;
  }
  footer .container-fluid .fLeft ul li:nth-child(2) {
    border: none;
    margin: 0;
    padding: 0;
  }
  footer .container-fluid .fLeft ul li a {
    font-family: 'metropolisRegular';
    font-size: 14px;
    line-height: 14px;
    -webkit-font-smoothing: antialiased;
    color: #fff;
  }
  footer .container-fluid .fLeft ul li a:hover {
    color: #929294;
  }
  footer .container-fluid .fLeft p {
    line-height: 15px;
    margin: 5px 0 0 0;
    float: left;
  }
}
@media (max-width: 992px) {
  footer .container-fluid .fLeft ul li {
    width: 50%;
  }
}
@media (max-width: 768px) {
  footer .container-fluid .fLeft ul li {
    width: 100%;
  }
}
@media (max-width: 576px) {
  footer .container-fluid .fLeft ul li {
    width: 100%;
    text-align: center;
  }

  footer .container-fluid .cr .row .copyright {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
  }

  footer .container-fluid .cr .row .designBy {
    position: relative;
    width: 100%;
    margin-top: 20px;
    text-align: center;
    display: block !important;
    font-size: 12px;
  }

  footer .container-fluid .cr .row .designBy:after {
    right: 30%;
  }
}